
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-meta-style">
        <div class="post-date-style"><a href="<?php the_permalink() ?>" rel="bookmark"><?php printf( '%s', get_the_date('M d, Y') ); ?></a></div>
        <?php printf( __( '<p class="post-author-style">by <a class="url fn n" href="%1$s" title="%2$s" rel="author">%3$s</a></p>', 'infosource' ),
				esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
				esc_attr( sprintf( __( 'View all posts by %s', 'infosource' ), get_the_author() ) ),
				esc_html( get_the_author() )
			);
		
			if ( 'post' == get_post_type() ) {
				/* translators: used between list items, there is a space after the comma */
				$categories_list = get_the_category_list( __( ', ', 'infosource' ) );
				if ( $categories_list && infosource_categorized_blog() ) {
					printf( __( '<p class="post-cat-style">in %s</p>', 'infosource' ), $categories_list );
				}
		}?>
            
       <?php if ( comments_open() || ( '0' != get_comments_number() && ! comments_open() ) ) : ?>
				<p class="post-comment-style"><?php comments_popup_link( __( '<span class="white">Leave a</span> comment', 'infosource' ), __( '<span class="white">Comment</span> (1)', 'infosource' ), __( '<span class="white">Comments</span> (%)', 'infosource' ) ); ?></p>
		<?php endif; ?>
    </div>
	<div class="content-wrap">
  	<div class="post-wrap">
	<header class="entry-header">
		<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'infosource' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
	</header><!-- .entry-header -->

	<div class="entry-content post_content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'infosource' ) ); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'infosource' ), 'after' => '</div>' ) ); ?>
	</div><!-- .entry-content -->

	<footer class="entry-meta">
		<?php infosource_posted_on(); ?>
		<?php if ( comments_open() || ( '0' != get_comments_number() && ! comments_open() ) ) : ?>
		<span class="sep"> | </span>
		<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'infosource' ), __( '1 Comment', 'infosource' ), __( '% Comments', 'infosource' ) ); ?></span>
		<?php endif; ?>
		<?php edit_post_link( __( 'Edit', 'infosource' ), '<span class="sep"> | </span><span class="edit-link">', '</span>' ); ?>
	</footer><!-- #entry-meta -->
    </div>
    <div class="clearfix shadowfix"></div>
  </div>
</article><!-- #post-<?php the_ID(); ?> -->
