<?php
/**
 * The Sidebar containing the main widget areas.
 */
?>
		<div id="sidebar" class="widget-area col300" role="complementary">
        	<div id="social-media" class="clearfix">
			<?php if ( has_nav_menu( 'social-nav' ) ) : ?>
				<div class="social-navigation" role="navigation" aria-label="<?php _e( 'Social Links Menu', 'infosource' ); ?>">
					<?php
					wp_nav_menu( array(
						'theme_location' => 'social-nav',
						'menu_class'     => 'social-links-menu',
						'depth'          => 1,
						'link_before'    => '<span class="screen-reader-text">',
						'link_after'     => '</span>' . infosource_get_svg( array( 'icon' => 'chain' ) ),
					) );
					?>
				</div><!-- .social-navigation -->
        	<?php endif; ?>
            </div>

			<?php if ( ! dynamic_sidebar( 'sidebar-1' ) ) : ?>

				<aside id="archives" class="widget">
					<h2 class="widget-title"><?php _e( 'Archives', 'infosource' ); ?></h2>
					<ul>
						<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
					</ul>
				</aside>

				<aside id="meta" class="widget">
					<h2 class="widget-title"><?php _e( 'Meta', 'infosource' ); ?></h2>
					<ul>
						<?php wp_register(); ?>
						<li><?php wp_loginout(); ?></li>
						<?php wp_meta(); ?>
					</ul>
				</aside>

			<?php endif; // end sidebar widget area ?>
		</div><!-- #sidebar .widget-area -->
